/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 900px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}


#box-calendar-in {
	padding: 10px;
	
}

#calendar02{
	margin-top:10px;
}

#itembox02 {
	height:250px;
	overflow-y:scroll;
}
#itembox03 {
	height:250px;
	overflow-y:scroll;
}

#graphbox1400_01{
	overflow:auto;
	width: 100%;
	height: 350px;
}
		
#btn01 {
	display:block;
	position:relative;
	top:-14px;
	width:14px;
	height:28px;
}

/*
 * table
 */
.frmMain {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/********************************
 * 明細リスト
 ********************************/

.tab_list {
	overflow:auto;
	width: 100%;
}

div.detail-list-th {
	float: left;
	display: block;
	color: #000000;
	background: #e0e0e0;
	font-weight: bold;
	font-size: 9pt;
	border: solid #C0C0C0 1px;
	padding: 2px 2px 2px 2px;
	border-collapse: collapse;
}

div.detail-list-td {
	float: left;
	display: block;
	font-size: 9pt;
	color: #000000;
/*	background-color: #ffffff;*/
	empty-cells: show;
	border-right: solid #C0C0C0 1px;
	border-bottom: solid #C0C0C0 1px;
	padding: 2px 3px 1px 4px;
}

.box-width {
	width:100%;
	height:100%;
	margin: 1px;
	z-index:0;
}
.box-out .box-inwidth {
	display:block;
	border:1px solid;
	width:70%;
	background:#fff;
	clear:both;
	position:relative;
	z-index:0;
}
.box-out .box-inwidth2 {
	display:block;
	border:1px solid;
	width:650px;
	background:#fff;
	clear:both;
	position:relative;
	z-index:0;
}
.defTh1  { width: 25px;  }




table.detail-list {
/*	background-color:#ffffff;*/
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	empty-cells:show;
}

table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;
/*	background-color:#ffffff;*/
	empty-cells:show;
	height: 21px;
}


table.detail-list .td-right {
	text-align: right;
	word-break:break-all;
}

table.detail-list .td-center {
	text-align: center;
	word-break:break-all;
}

table.detail-list .td-left {
	text-align: left;
	word-break:break-all;
}

table.detail-list .td-center-txt {
	text-align: center;
	word-break: break-all;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/********************************
 * ボタン枠
 ********************************/

.under-btn {
	margin: 15px 0px 10px 195px;
	border: 1px solid #bcd3cb;
	padding: 6px;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
}


.tab_btn {
	overflow:auto;
	width: 100%;
	height: 100%;
}


.under-btnSize{
	height: 23px;
	width: 60px;
}

.under-btnSize-mini-width{
	height: 23px;
	width: 40px;
}



/********************************
 * その他
 ********************************/
.menu-td{
	height: 45px;
	vertical-align: bottom;
}
.menu-td2{
	height: 25px;
	vertical-align: bottom;
}
.menu-centertd{
	height: 45px;
	vertical-align: bottom;
}
.menu-txtsize {
	width: 145px;
}

.btnSize{
	height: 23px;
}

.txtSuRyo {
	width: 55px;
	text-align: right;
	height: 20px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.menu-txtsize {
	width: 145px;
}
.menu-txtminisize {
	width: 30px;
}
.menu-txtminisize2 {
	width: 45px;
}

table.subclient {
	margin-left:10px;
	font-size:9pt;
	line-height:10pt;
	color:#000;
	width:145px;
}
table.subclient td{
}

